@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eqeTZ1YFbUP:before {
  content: "\e000";
}
.ya4amZXk:before {
  content: "\e001";
}
.IeiseBH8Xbh:before {
  content: "\e002";
}
.pyFWfGo:before {
  content: "\e003";
}
.H7bSFwle:before {
  content: "\e004";
}
.C8QWQ6:before {
  content: "\e005";
}
.cBHuS0ef:before {
  content: "\e006";
}
.WysRlr4of:before {
  content: "\e007";
}
.ay4dEwB5:before {
  content: "\e008";
}
.rXGP3f3j0pS:before {
  content: "\e009";
}
.cSZWbzHiA2U:before {
  content: "\e00a";
}
.CcZhAC0lWd:before {
  content: "\e00b";
}
.SEotPa:before {
  content: "\e00c";
}
.FnRYRVFOP:before {
  content: "\e00d";
}
.dUwC9xVgHb:before {
  content: "\e00e";
}
.wbN1lQK:before {
  content: "\e00f";
}
.gtGvkt:before {
  content: "\e010";
}
.GgCwEfi:before {
  content: "\e011";
}
.zX3Ox0jZ1E3:before {
  content: "\e012";
}
.Qc21r97:before {
  content: "\e013";
}
.SLJcOMss:before {
  content: "\e014";
}
.lOFbDll:before {
  content: "\e015";
}
.nv5NPSca:before {
  content: "\e016";
}
.FgsJcIhxe8l:before {
  content: "\e017";
}
.J5K2HsHSFtU:before {
  content: "\e018";
}
.jOGzjPY6mb:before {
  content: "\e019";
}
.nBNC8c:before {
  content: "\e01a";
}
.pwdaPZsJS0:before {
  content: "\e01b";
}
.HX11O1pH6MW:before {
  content: "\e01c";
}
.XBWct3:before {
  content: "\e01d";
}
.k7h6Jhjn:before {
  content: "\e01e";
}
.uKWxthG:before {
  content: "\e01f";
}
.O9NOWl:before {
  content: "\e020";
}
.cOKPcUjkzsC:before {
  content: "\e021";
}
.GBUXVt3w:before {
  content: "\e022";
}
.EYFMEqHLt:before {
  content: "\e023";
}
.DOSL7G9Wo3:before {
  content: "\e024";
}
.naOecpDLDe:before {
  content: "\e025";
}
.ERzIUrrJzc8:before {
  content: "\e026";
}
.vG7vQwo:before {
  content: "\e027";
}
.EWHMXvUG:before {
  content: "\e028";
}
.Tp6Yvx:before {
  content: "\e029";
}
.BeX6RnncY:before {
  content: "\e02a";
}
.VMosgH:before {
  content: "\e02b";
}
.fQHrRogDSB:before {
  content: "\e02c";
}
.zxTFfV8A:before {
  content: "\e02d";
}
.j7TNTvapA:before {
  content: "\e02e";
}
.cq99tuIHs:before {
  content: "\e02f";
}
.RJtahS:before {
  content: "\e030";
}
.DiZasE68Jbk:before {
  content: "\e031";
}
.mtmmS1tVMV:before {
  content: "\e032";
}
.mYoXMCTy:before {
  content: "\e033";
}
.WyT4Fuq9:before {
  content: "\e034";
}
.G8Ytd2ecDNZ:before {
  content: "\e035";
}
.auB5ghyeI2:before {
  content: "\e036";
}
.Egz2E0hi:before {
  content: "\e037";
}
.DvazFsw:before {
  content: "\e038";
}
.ydkhqO:before {
  content: "\e039";
}
.BFtKT0b:before {
  content: "\e03a";
}
.JsGbV8lN2:before {
  content: "\e03b";
}
.QjchojY:before {
  content: "\e03c";
}
.sVuYFVqYuU9:before {
  content: "\e03d";
}
.yODurLBXf:before {
  content: "\e03e";
}
.tdCon7wwQtB:before {
  content: "\e03f";
}
.SFgXqmgas:before {
  content: "\e040";
}
.ti2nxINTpm:before {
  content: "\e041";
}
.rDS9zRubkX:before {
  content: "\e042";
}
.xH7Sl49jf1:before {
  content: "\e043";
}
.k1t6knoIr70:before {
  content: "\e044";
}
.Wwcjdxg:before {
  content: "\e045";
}
.ifDg6sk:before {
  content: "\e046";
}
.Mqvs97:before {
  content: "\e047";
}
.e0218k0ch:before {
  content: "\e048";
}
.IpqRRq:before {
  content: "\e049";
}
.JXMFdZaO:before {
  content: "\e04a";
}
.dyf5g6djZN:before {
  content: "\e04b";
}
.K6UpTRnKf:before {
  content: "\e04c";
}
.KJYGqp5S8w8:before {
  content: "\e04d";
}
.c9bQce2aZv:before {
  content: "\e04e";
}
.a9MGNG:before {
  content: "\e04f";
}
.jmLzo8:before {
  content: "\e050";
}
.C85geBo8f:before {
  content: "\e051";
}
.H1Hrzy6OR2p:before {
  content: "\e052";
}
.nJ1cMG:before {
  content: "\e053";
}
.qa80Tc7:before {
  content: "\e054";
}
.KHOflWUIG:before {
  content: "\e055";
}
.k2iudq2:before {
  content: "\e056";
}
.utxSqLQWr:before {
  content: "\e057";
}
.wgbiT9DLpg:before {
  content: "\e058";
}
.b9zTmid:before {
  content: "\e059";
}
.qEpf0Df2T:before {
  content: "\e05a";
}
.beSVV7o2O:before {
  content: "\e05b";
}
.s3xBz14djkN:before {
  content: "\e05c";
}
.Qz9TlIu:before {
  content: "\e05d";
}
.ULf1TD:before {
  content: "\e05e";
}
.z7zzusiOB:before {
  content: "\e05f";
}
.g82gpJNi:before {
  content: "\e060";
}
.bBs550xGzBk:before {
  content: "\e061";
}
.Mtu42qvelb:before {
  content: "\e062";
}
.iVkQJ1IJiw:before {
  content: "\e063";
}
.OcfZiaVXlBn:before {
  content: "\e064";
}
.hamrweWIJV:before {
  content: "\e065";
}
.suVSUWkPT:before {
  content: "\e066";
}
.NbzH3Q8Dhjo:before {
  content: "\e067";
}
.ECtIcZwLVZ:before {
  content: "\e068";
}
.r0ZhiRTjZH:before {
  content: "\e069";
}
.x53evVt:before {
  content: "\e06a";
}
.jE8mBZ:before {
  content: "\e06b";
}
.lhHW1oY0p65:before {
  content: "\e06c";
}
.yZ3zKa0CX:before {
  content: "\e06d";
}
.F97JcZ:before {
  content: "\e06e";
}
.n6HV8QtqNsO:before {
  content: "\e06f";
}
.FkrHBN:before {
  content: "\e070";
}
.ucd7S4z3B:before {
  content: "\e071";
}
.HfTVh1FjL:before {
  content: "\e072";
}
.ndzYQmtpdE:before {
  content: "\e073";
}
.y0fYOp:before {
  content: "\e074";
}
.vy5IXeP5ZT:before {
  content: "\e075";
}
.wG73j3aQEkZ:before {
  content: "\e076";
}
.kWdEQY:before {
  content: "\e077";
}
.lcVabRtY:before {
  content: "\e078";
}
.T9t5SqZ:before {
  content: "\e079";
}
.HY3RTskT:before {
  content: "\e07a";
}
.xt6SIL1i4PU:before {
  content: "\e07b";
}
.CYbZ4QYBD:before {
  content: "\e07c";
}
.FFiHHXAj:before {
  content: "\e07d";
}
.NnbzO4jayg3:before {
  content: "\e07e";
}
.WWBguIs:before {
  content: "\e07f";
}
.r1HOXPZ:before {
  content: "\e080";
}
.JI4Hy9c:before {
  content: "\e081";
}
.zvmPFj:before {
  content: "\e082";
}
.rkrmVGFtGt:before {
  content: "\e083";
}
.MvIodb:before {
  content: "\e084";
}
.iVLaLJXkz:before {
  content: "\e085";
}
.S2c8FBqg8:before {
  content: "\e086";
}
.v3x6g8i:before {
  content: "\e087";
}
.ObvThR:before {
  content: "\e088";
}
.ztfUfsOQWXj:before {
  content: "\e089";
}
.Ymg1gnBh7fV:before {
  content: "\e08a";
}
.vYv1BREbY:before {
  content: "\e08b";
}
.PBdZYaE:before {
  content: "\e08c";
}
.enQPZT:before {
  content: "\e08d";
}
.cKlFqB:before {
  content: "\e08e";
}
.nnAEMRQ:before {
  content: "\e08f";
}
.ySTige:before {
  content: "\e090";
}
.JOTuW0KdfdF:before {
  content: "\e091";
}
.DzA1bz51BN:before {
  content: "\e092";
}
.tjs0UjGRB:before {
  content: "\e093";
}
.e0jQAW:before {
  content: "\e094";
}
.rpkKc5D1t:before {
  content: "\e095";
}
.vSFmnOVJOX:before {
  content: "\e096";
}
.c51wBxf:before {
  content: "\e097";
}
.LFr9pTpN675:before {
  content: "\e098";
}
.YkCVcRHWahV:before {
  content: "\e099";
}
.yckVKN6dN7c:before {
  content: "\e09a";
}
.aHGrIuUXq4:before {
  content: "\e09b";
}
.TYSTxYQS:before {
  content: "\e09c";
}
.WfbpDx6RR:before {
  content: "\e09d";
}
.yuIWCbEFtd:before {
  content: "\e09e";
}
.hgZ9tV:before {
  content: "\e09f";
}
.NdNd2Pv8r9K:before {
  content: "\e0a0";
}
.xcnAdJK2:before {
  content: "\e0a1";
}
.QdFfUSj:before {
  content: "\e0a2";
}
.Vkjdua:before {
  content: "\e0a3";
}
.ZUd3jHBGI:before {
  content: "\e0a4";
}
.ODh1N89:before {
  content: "\e0a5";
}
.TRDcJP0:before {
  content: "\e0a6";
}
.JfoeHefJuj:before {
  content: "\e0a7";
}
.VEWAgnP:before {
  content: "\e0a8";
}
.SOCwWTMY368:before {
  content: "\e0a9";
}
.wSnNu2:before {
  content: "\e0aa";
}
.pr5MnVRH9J:before {
  content: "\e0ab";
}
.SIewPYE:before {
  content: "\e901";
}
.PzXFWVI:before {
  content: "\e902";
}
.B9NJlRFGU:before {
  content: "\e903";
}
.VGvRJFmn:before {
  content: "\e904";
}
.cNAgysdx:before {
  content: "\e905";
}
.o0bfIK:before {
  content: "\e906";
}
.no8HI9juHny:before {
  content: "\e907";
}
.p35IhAydtY:before {
  content: "\e908";
}
.pKO7M5G:before {
  content: "\e909";
}
.qRbMqH:before {
  content: "\e90a";
}
.r8rdlF:before {
  content: "\e90b";
}
.vGi5FnO8Z0o:before {
  content: "\e90c";
}
.Aa7jYB3:before {
  content: "\e90d";
}
.NgdPOFBy6:before {
  content: "\e90e";
}
.vBog18F:before {
  content: "\e90f";
}
.uxNVCTFZV:before {
  content: "\e910";
}
.ojW15zxR:before {
  content: "\e911";
}
.ANbcpkRHNRz:before {
  content: "\e912";
}
.SxG5gy:before {
  content: "\e913";
}
.wUXaq7e0:before {
  content: "\e914";
}
.MctzNiL:before {
  content: "\e915";
}
.HYzgoYX:before {
  content: "\e916";
}
.Jd183R:before {
  content: "\e917";
}
.zsSg4Z:before {
  content: "\e918";
}
.OJqZcsY0GWe:before {
  content: "\e919";
}
.pBNBJzi3Mm7:before {
  content: "\e91a";
}
.WGsacm:before {
  content: "\e91b";
}
.DBtoG1PpL:before {
  content: "\e91c";
}
.LNhbg9Av:before {
  content: "\e91d";
}
.Pqejjj:before {
  content: "\e91e";
}
.STF6ct:before {
  content: "\e91f";
}
.oV0wbc:before {
  content: "\e920";
}
.egU4IDUf:before {
  content: "\e921";
}
.hKqWWAxp:before {
  content: "\e922";
}
.kHBOfYrjwjH:before {
  content: "\e923";
}
.gJ70bWY:before {
  content: "\e924";
}
.CBva0f:before {
  content: "\e925";
}
.zIt4YKTl:before {
  content: "\e926";
}
.Kz85EHkyt:before {
  content: "\e927";
}
.VcqXbY1:before {
  content: "\e928";
}
.JhFf78N:before {
  content: "\e929";
}
.fwJkRaD3:before {
  content: "\e92a";
}
.oPH7B2jPk:before {
  content: "\e92b";
}
.X85ynb3yXa:before {
  content: "\e92c";
}
.sUCGGzBOaY:before {
  content: "\e92d";
}
.QHeFWHZ5:before {
  content: "\e92e";
}
.O7ioE418:before {
  content: "\e92f";
}
.IcAxq7oj7t3:before {
  content: "\e930";
}
.S3tSfykt:before {
  content: "\e931";
}
.zWvm4yB:before {
  content: "\e932";
}
.tm62B7cDJ:before {
  content: "\e933";
}
.ebEfNe1:before {
  content: "\e934";
}
.d7PPF4:before {
  content: "\e935";
}
.d5lxZwS0:before {
  content: "\e936";
}
.UcmKbUJ:before {
  content: "\e937";
}
.DZ9r0rdqp:before {
  content: "\e938";
}
.R0Peo7crGC:before {
  content: "\e939";
}
.vxUkFCuyEMl:before {
  content: "\e93a";
}
.G6UOoU:before {
  content: "\e93b";
}
.Xwfkr7:before {
  content: "\e93c";
}
.EXsxWmm:before {
  content: "\e93d";
}
.e2ozK8w3:before {
  content: "\e93e";
}
.uJSAXg:before {
  content: "\e93f";
}
.ufT9z5:before {
  content: "\e940";
}
.xLy7qiE:before {
  content: "\e941";
}
.mTNTjfwL:before {
  content: "\e942";
}
.pi8bvYK:before {
  content: "\e943";
}
.LfrWszS:before {
  content: "\e944";
}
.Iw2smcf:before {
  content: "\e945";
}
.yCj0ySaL:before {
  content: "\e946";
}
.mr2UQeO3:before {
  content: "\e947";
}
.QdPead:before {
  content: "\e948";
}
.k8C4E0J:before {
  content: "\e949";
}
.Cf7qbddXFmw:before {
  content: "\e94a";
}
.l7XhoL:before {
  content: "\e94b";
}
.bDIdpQleM:before {
  content: "\e94c";
}
.jgZhsIt:before {
  content: "\e94d";
}
.cpx96X69wr:before {
  content: "\e94e";
}
.vG8Bhe2:before {
  content: "\e94f";
}
.YIkEQPexu:before {
  content: "\e950";
}
.cOHsMaBAAI:before {
  content: "\e951";
}
.ozi2vzRKksm:before {
  content: "\e952";
}
.aay8zV:before {
  content: "\e953";
}
.tBRJ1m:before {
  content: "\e954";
}
.Vs02n8Ws:before {
  content: "\e955";
}
.rGXzvd37Yg6:before {
  content: "\e956";
}
.wenjwWqV:before {
  content: "\e957";
}
.VcoYNh9:before {
  content: "\e958";
}
.RYlQDoAx7rY:before {
  content: "\e959";
}
.JyX0IsF:before {
  content: "\e95a";
}
.lV4lvOd6IV:before {
  content: "\e95b";
}
.R78naF0hgc:before {
  content: "\e95c";
}
.ijG5kI:before {
  content: "\e95d";
}
.RzweGANCz:before {
  content: "\e95e";
}
.Ai3AeX:before {
  content: "\e95f";
}
.TwqhDW4m:before {
  content: "\e960";
}
.ucOFGyTa0L:before {
  content: "\e961";
}
.Mm1vDdUtse:before {
  content: "\e962";
}
.QxAf0XseJlW:before {
  content: "\e963";
}
.fDa8kzXC:before {
  content: "\e964";
}
.wMVgam:before {
  content: "\e965";
}
.e3VMqlMuMA0:before {
  content: "\e966";
}
.zkiSMZi:before {
  content: "\e967";
}
.eYh2gB5Sv:before {
  content: "\e968";
}
.lp5PQjk3Ca:before {
  content: "\e969";
}
.XwCBUB:before {
  content: "\e96a";
}
.dmIe3T:before {
  content: "\e96b";
}
.noR8Fe:before {
  content: "\e96c";
}
.lM8Evo0X4X3:before {
  content: "\e96d";
}
.Ehi1b98v:before {
  content: "\e96e";
}
.mM04mw:before {
  content: "\e96f";
}
.uay745D:before {
  content: "\e970";
}
.Qvn65e:before {
  content: "\e971";
}
.nBjDZ1fmY:before {
  content: "\e972";
}
.gjrWSTd:before {
  content: "\e973";
}
.uEh0Kzi:before {
  content: "\e974";
}
.t8hhtgwel9:before {
  content: "\e975";
}
.CEV5Hu:before {
  content: "\e976";
}
.IP7XBr3KJ:before {
  content: "\e977";
}
.xHsZpvTam:before {
  content: "\e978";
}
.ocELQKJQ3IP:before {
  content: "\e979";
}
.QYB34jR:before {
  content: "\e97a";
}
.caRppUt:before {
  content: "\e97b";
}
.RUNdR76B4B:before {
  content: "\e97c";
}
.ygWQk3P41d:before {
  content: "\e97d";
}
.yCoTWoQNjl:before {
  content: "\e97e";
}
.szDUvVH:before {
  content: "\e97f";
}
